<bugID>591835<Summary>Tabs are still one pixel too tall on Windows 7</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; rv:2.0b5pre) Gecko/20100829 Firefox/4.0b5pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; rv:2.0b5pre) Gecko/20100829 Firefox/4.0b5pre

&#160;

Reproducible: Always</Description></bugID>